.gamePc-head {
    position: relative;
    height: 450px;
    background: url(/web/shiwaicloud/uploads/image/bg_img.jpg);
    margin-top: 0px;
    top: 60px;
}

.anchor-tabs{
    display: block;
    max-width: 1200px;
    margin: 0 auto;
    margin-bottom: -1px;
    padding: 0 30px;
    box-shadow: 0 3px 14.55px 0.45px rgba(193, 205, 241, .65);
}

.gamePc-tabs .anchor-tabs__item {
    color: #7786ab;
    transition: all 0.3s ease-in-out;
}

.gamePc-tabs .anchor-tabs__item:hover {
    color: #2a62ff;
}

.hero__content {
    position: relative;
    width: 1170px;
    height: 410px;
    margin: auto;
    padding-top: 40px;
    padding-left: 10px;
    background: url(/web/shiwaicloud/uploads/images/bg_img.jpg);
    display: flex;
    align-items: center;
    gap: 60px;
}

.hero__title-wrap {
    /* margin-right: 500px; */
    padding-top: 75px;
}



.hero__title {
    font-size: 36px;
    color: #25345c;
    line-height: 72px;
}

.hero__desc {
    font-size: 16px;
    color: #7786ab;
    line-height: 36px;
}

.hero_icon {
    position: relative;
    z-index: 10;
    top: 50px;
}

.anchor-tabs {
    display: block;
    max-width: 1200px;
    margin: 0 auto;
    margin-bottom: -1px;
    padding: 0 30px;
    box-shadow: 0 3px 14.55px 0.45px rgba(193, 205, 241, .65);
}

.gamePc-tabs__scrolled {
    max-width: 100%;
    background: #ffffff;
    border-bottom: 1px solid rgba(31, 35, 40, 0.08);
}

.section__title-text {
    margin-bottom: 40px;
    font-size: 22px;
    color: #25345c;
    line-height: 1;
    text-align: center;
    margin-top: 80px;
}

.gamePc-text {
    font-size: 18px;
    color: #25345c;
    line-height: 50px;
    padding: 0 30px;
    background: #fff url(/web/shiwaicloud/uploads/image/features-bg.jpg) no-repeat center;
    background-size: 330px 50px;
    text-align: center;
}

.card-grid--6 {
    /* gap: 120px; */
    margin-bottom: 40px;
}

.card-grid-item {
    width: 330px;
}

.icon-effect {
    display: inline-block;
    width: 29px;
    height: 31px;
    position: relative;
    vertical-align: middle;
    margin-right: 18px;
}

.icon-effect:before {
    content: '';
    display: inline-block;
    width: 31px;
    height: 31px;
    position: absolute;
    top: -2px;
    left: 0;
    background: url(/web/shiwaicloud/uploads/image/icon-effect.png) no-repeat;
}

.recom-body {
    text-align: left;
}

.gamePc-desc {
    position: relative;
    font-size: 14px;
    line-height: 24px;
    margin-top: 10px;

    list-style: none;
}

.gamePc-desc li {
    width: 100%;
    font-size: 14px;
    color: #6b798e;
    line-height: 20px;
    margin: 10px 0;
    padding-left: 22px;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}

.gamePc-desc li:before {
    content: '';
    position: absolute;
    top: 10px;
    left: 0;
    width: 10px;
    height: 10px;
    border: 1px dashed #ffbc4d;
    margin-top: -6px;
}

.advantage-item {
    height: 256px;
    background: #fcfcff url(/web/shiwaicloud/uploads/image/bg.png) no-repeat center;
    background-size: 1920px 256px;
    padding: 50px 0;
}

.advantage-item__list {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.advantage-item__item {
    font-size: 22px;
    color: #7786ab;
    line-height: 90px;
    box-shadow: 0 3px 14.55px 0.45px rgba(193, 205, 241, .42);
    width: 330px;
    padding: 0;
    border: none;
    margin: 0 10px;
    background-color: #fff;
    text-align: center;
    position: relative;
}

.advantage-item__item i {
    display: inline-block;
    width: 51px;
    height: 51px;
    position: relative;
    top: 15px;
    right: 8px;
}

.SDK-item {
    padding: 50px 0;
    width: 100%;
    background-color: #fff;
}

.product-flow {

    position: relative;
}

.product-flow ul {
    position: relative;
    z-index: 5;
    list-style: none;
}

.product-flow ul li {
    float: left;
    width: 175px;
    margin-right: 26px;
    transition: all ease 500ms;
}

.product-flow ul li .media {
    background: #fff;
    box-shadow: 0 3px 14.55px 0.45px rgba(193, 205, 241, .42);
    position: relative;
    text-align: center;
    border-radius: 2px;
    height: 100px;
    padding-top: 25px;
    transition: all ease 500ms;
}

.product-01 .media .iconba01 {
    background: url(/web/shiwaicloud/uploads/image/product-flow.png) no-repeat;
    width: 70px;
    height: 50px;
    background-position: 10px 0;
    margin: 0 auto;
}

.productactive .media .iconba01 {
    background: url(/web/shiwaicloud/uploads/image/product-flows.png) no-repeat;
}

.product-02 .media .iconba02 {
    background: url(/web/shiwaicloud/uploads/image/product-flow.png) no-repeat;
    width: 70px;
    height: 50px;
    background-position: -190px 0;
    margin: 0 auto;
}

.productactive .media .iconba02 {
    background: url(/web/shiwaicloud/uploads/image/product-flows.png) no-repeat;
    height: 50px;
    background-position: -190px 0;
}

.product-03 .media .iconba03 {
    background: url(/web/shiwaicloud/uploads/image/product-flow.png) no-repeat;
    width: 70px;
    height: 50px;
    background-position: -392px 0;
    margin: 0 auto;
}

.productactive .media .iconba03 {

    background: url(/web/shiwaicloud/uploads/image/product-flows.png) no-repeat;
    background-position: -392px 0;
}

.product-04 .media .iconba04 {
    background: url(/web/shiwaicloud/uploads/image/product-flow.png) no-repeat;
    width: 70px;
    height: 50px;
    background-position: -594px 0;
    margin: 0 auto;
}

.productactive .media .iconba04 {

    background: url(/web/shiwaicloud/uploads/image/product-flows.png) no-repeat;
    background-position: -594px 0;
}

.product-05 .media .iconba05 {
    background: url(/web/shiwaicloud/uploads/image/product-flow.png) no-repeat;
    width: 70px;
    height: 50px;
    background-position: -799px 0;
    margin: 0 auto;
}

.productactive .media .iconba05 {

    background: url(/web/shiwaicloud/uploads/image/product-flows.png) no-repeat;
    background-position: -799px 0;
}

.product-06 .media .iconba06 {
    background: url(/web/shiwaicloud/uploads/image/product-flow.png) no-repeat;
    width: 70px;
    height: 50px;
    background-position: -1000px 0;
    margin: 0 auto;
}

.productactive .media .iconba06 {

    background: url(/web/shiwaicloud/uploads/image/product-flows.png) no-repeat;
    background-position: -1000px 0;
}


.SDK-item-content {
    width: 1210px;
    margin: 0 auto;
}

.media-body {
    width: 32px;
    height: 32px;
    border-radius: 50px;
    box-shadow: 0 3px 5px rgba(193, 205, 241, .42);
    text-align: center;
    line-height: 30px;
    margin: 30px auto 0;
    background: #fff;
}

.media-body span {
    background: #ffbc4b;
    font-size: 12px;
    border-radius: 20px;
    color: #fff;
    width: 12px;
    height: 12px;
    display: inline-block;
    line-height: 12px;
}

.product-flow-line {
    position: absolute;
    background: #fcfcff;
    height: 5px;
    width: 100%;
    bottom: -150px;
    animation: first 0.5s;
}

.productactive .media {
    background-color: #2a62ff !important;
    color: #fff;
}

.productactive .media-body {
    background-color: #2a62ff !important;
    color: #fff;
}

.productactive .media-body span {
    background-color: #fff !important;
    color: #2a62ff !important;
}

.business {
    background: linear-gradient(rgba(255, 255, 255, 0), rgb(238, 245, 255));
}

.overview-table {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
    row-gap: 30px;
    background-color: #00000000;
}

.business-list {
    width: 373px;
    min-height: 320px;
    padding: 30px 0px;
    border-width: medium;
    border-style: none;
    border-color: currentcolor;
    border-image: initial;
    transition: all ease 500ms;
    cursor: pointer;
    background: url(/web/shiwaicloud/uploads/image/product-bg.png) 0% 0% / 373px 241px no-repeat rgb(255, 255, 255);
}

.business-list:hover {

    box-shadow: rgba(42, 98, 255, 0.35) 0px 3px 14.55px 0.45px;
}

.business-item {
    font-size: 22px;
    color: rgb(37, 52, 92);
    line-height: 1;
    text-align: center;
    padding-bottom: 14px;
    position: relative;
}

.business-item::after {
    content: "";
    width: 20px;
    position: absolute;
    left: 50%;
    bottom: 0px;
    margin-left: -10px;
    border-bottom: 3px solid rgb(255, 188, 77);
    box-sizing: border-box;
}

.business-body {
    position: relative;
    font-size: 14px;
    line-height: 24px;
    margin-top: 10px;
}

.business-body ul {
    overflow: hidden;
    list-style: none;
}


.business-body ul li {
    float: left;
    width: 41%;
    margin: 2px 0px 2px 33px;
    font-size: 14px;
    color: rgb(107, 121, 142);
    line-height: 20px;
    padding-left: 22px;
    position: relative;
    text-overflow: ellipsis;
    box-sizing: border-box;
    overflow: hidden;
    white-space: nowrap;
}

.business-body ul li::before {
    content: "";
    position: absolute;
    top: 10px;
    left: 0px;
    width: 10px;
    height: 10px;
    margin-top: -6px;
    border-width: 1px;
    border-style: dashed;
    border-color: rgb(255, 188, 77);
    border-image: initial;

    box-sizing: border-box;
}

.business-body ul li a {
    color: rgb(107, 121, 142);
}

.business-price {
    text-align: center;
    margin-top: 35px;
}

.business-price p {
    font-size: 14px;
    color: #7786ab;
}

.business-price p a {
    font-size: 32px;
    color: #ffbc4d;
}

.btn--primary {
    display: inline-block;
    width: 88px;
    height: 42px;
    font-size: 14px;
    color: #2a62ff;
    line-height: 28px;
    text-align: center;
    border: 1px solid #2a62ff;
    margin: 30px 0 0;
    transition: all .3s ease-in-out;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    padding: 6px 12px;
    font-weight: 400;
    border-radius: 4px;
}

.btn--primary:hover {
    color: #fff;
    background-color: #2a62ff;
}

.flagship-list {}

.flagship-item {
    display: table-row;
    box-shadow: 0 0 20px 0 rgba(88, 88, 88, .05);
    position: relative;
}


.flagship-item__img {
    width: 175px;
    font-size: 24px;
    color: #333;
    line-height: 30px;
    text-align: center;
    background-color: #f7f9ff;
    position: relative;
    border: 1px solid #e8f0fd;
    vertical-align: middle;
    display: table-cell;
    height: 54px;
    padding: 22px 30px;
    transition: all .3s ease-in-out;
}

.flagship-item__active:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 100%;
    border-left: 5px solid #00000000;
    transition: all .3s ease-in-out;
}

.flagship-item:hover .flagship-item__active:before  {
    
    border-left: 5px solid #2a62ff;

}

.flagship-item:hover .flagship-item__img {
    position: relative;
    color: #2a62ff;
    background-color: #fff;
}

.flagship-param {
    display: table-cell;
    height: 54px;
    font-size: 14px;
    color: #6b798e;
    line-height: 24px;
    padding: 22px 30px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #e8f0fd;
    vertical-align: middle;
    width: 700px;
}

.flagship-param ul {
    list-style: none;
}

.flagship-param ul li {
    float: left;
    margin-right: 30px;
}

.flagship-param ul li a {
    color: #6b798e;
}

.flagship-price {
    width: 335px;
    display: table-cell;
    height: 54px;
    padding: 22px 30px;
    background-color: #fff;
    border: 1px solid #e8f0fd;
    vertical-align: middle;
}

.flagship-price span {
    font-size: 16px;
    color: #6b798e;
    position: relative;
    top: 8px;
}

.flagship-price span a {
    font-size: 32px;
    color: #ffbc4d;
}

.flagship-item__btn {
    display: inline-block;
    width: 88px;
    height: 38px;
    font-size: 14px;
    color: #2a62ff;
    line-height: 23px;
    text-align: center;
    border: 1px solid #2a62ff;
    vertical-align: middle;
    transition: all .3s ease-in-out;
    cursor: pointer;
    padding: 6px 12px;
    margin-bottom: 0;
    border-radius: 4px;
    margin-left: 20px;
}

.flagship-item__btn:hover {
    color: #fff;
    background-color: #2a62ff;
}

.section__bd{
    width: 100%;
    margin-bottom: 30px;
}

.section__ft{
    display: flex;
    justify-content: center;
    gap: 100px;
    align-items: center;
}

.section__ft p{
    font-size: 14px;
}

.feature-item{
    padding: 30px;
    align-items: normal
}